
Figure - Bug #118203
【IOVDEV-29801】【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏上打开应用后，再通过遥控
器打开应用列表里面的应用，打开的第三方应用在副屏上不能删除
2023-05-24 10:36 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-24

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230522 19:11

【前提条件】：副屏上电，局域网连接，网络正常，副屏被手机端控制

【操作步骤】

1.进入高合EE，登录账号后，点击页面下方HiPhi；

2.点击应用中的“遥控器”；

3.副屏上打开应用后，再通过遥控器打开应用列表里面的应用；

【实际结果】

1.打开的第三方应用在副屏上不能删除；

【期望结果】

1.打开的第三方应用在副屏上可以正常删除；

【备注】：

手机号：18629666668；验证码：123456；

安卓（Android版本）手机操作，手机型号名称：Galaxy S22+；手机型号SM-S9060；手机硬件版本号：REV1.0

台架Log地址：https://ofs.human-horizons.com/#/download/index/RLQxlnDElAk%3D

台架视频地址：https://ofs.human-horizons.com/#/download/index/d6OinX3G4v8%3D

【当前开机次数】：副屏第89次开机

【应用版本】：高合EE 5.24.0

【VIN】：HRYTTESTVINMGM401
【硬件版本号】：/

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-24 10:56 - CDTS_TEST 王成

- File 052211.mp4 added

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118203/0522192404%20%281%29.tar.gz

#2 - 2023-05-24 11:44 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-程天颖

#3 - 2023-05-24 17:42 - CD FW-程天颖

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CDTS_TEST 王成

- Resolution changed from -- to WORKSFORME

小窗内有一个Dialog,屏幕的焦点在Dialog上，关闭按钮的层级在Dialog下面，需要点掉关闭Dialog后才能点击到关闭按钮，属于正常现象

#4 - 2023-06-02 19:07 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-02 19:07 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

052211.mp4 47 MB 2023-05-24 CDTS_TEST 王成
